# Makefile for protocol modules.
#
# IRC Services is copyright (c) 1996-2002 Andrew Church.
#     E-mail: <achurch@achurch.org>
# Parts written by Andrew Kempe and others.
# This program is free but copyrighted software; see the file COPYING for
# details.

###########################################################################

include ../../Makefile.inc

MODULES = main.so sendmail.so smtp.so

INCLUDES = mail.h mail-local.h

include ../Makerules

###########################################################################
